kind: ConfigMap
apiVersion: v1
metadata:
  name: historical-ads-frontend-env-variables-config
data:
  environment.json: |
    {
      "name": "test",
      "production": false,
      "settings": {
        "frontendVersion": "0.0.1",
        "historicalAdsApi": "https://historical-api-onprem-test.jobtechdev.se/",
        "jobSearchApi": "https://dev-jobsearch-api.jobtechdev.se/"
      }
    }